module ordonnance

go 1.15

require (
	github.com/aliyun/alibaba-cloud-sdk-go v1.61.999
	github.com/aliyun/aliyun-oss-go-sdk v2.1.1+incompatible
	github.com/axgle/mahonia v0.0.0-20180208002826-3358181d7394
	github.com/cihub/seelog v0.0.0-20170130134532-f561c5e57575
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/gin-gonic/gin v1.6.3
	github.com/go-sql-driver/mysql v1.6.0
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/lestrrat-go/file-rotatelogs v2.4.0+incompatible
	github.com/lestrrat-go/strftime v1.0.3 // indirect
	github.com/lunny/log v0.0.0-20160921050905-7887c61bf0de
	github.com/mojocn/base64Captcha v1.3.1
	github.com/nfnt/resize v0.0.0-20180221191011-83c6a9932646
	github.com/objcoding/wxpay v1.0.6
	github.com/patrickmn/go-cache v2.1.0+incompatible
	github.com/pkg/errors v0.8.1
	github.com/rifflock/lfshook v0.0.0-20180920164130-b9218ef580f5
	github.com/robfig/cron v1.2.0
	github.com/signintech/gopdf v0.9.8
	github.com/sirupsen/logrus v1.7.0
	github.com/skip2/go-qrcode v0.0.0-20200526175731-7ac0b40b2038
	github.com/tealeg/xlsx v1.0.5 // indirect
	github.com/urfave/cli v1.22.4
	github.com/widuu/goini v0.0.0-20180603013956-56a38bd2e09b
	github.com/wleven/wxpay v1.2.9
	golang.org/x/image v0.0.0-20200430140353-33d19683fad8
	golang.org/x/time v0.0.0-20200416051211-89c76fbcd5d1 // indirect
	gorm.io/driver/mysql v1.0.5
	gorm.io/gorm v1.21.5
)
